Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 08:04:18 +0000

Chat transcript

	Jonathan Tue, 06/28/22 08:55:34 am Africa/Lagos
		Hello, would you like to talk about our services?
	Visitor 08:55:34 am
		Hello
		Looking for a dedicated server and cpanel license
	Jonathan 08:56:08 am
		Are you an existing customer? 
	Visitor 08:56:17 am
		No new
	Jonathan 08:56:28 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 08:56:56 am
		Olaotan Akinniranye
		+XXXX-XXXX-9801
	Jonathan 08:57:57 am
		May I know your  email and phone number(along with the country code)?
	Visitor 08:57:58 am
		How do u operate pls
		[email-masked]
		Sent my phone
	Jonathan 08:58:49 am
		May I know your phone number(along with the country code)?
	Visitor 08:59:14 am
		+234-7061298701
		This is a bot
	Jonathan 09:00:24 am
		Thanks for the information our experts will be in touch with you soon.
		Is there anything else I can help you with today? 
	Visitor 09:01:27 am
		No
	Jonathan 09:01:41 am
		It was nice talking to you. Have a great day, goodbye! 
	System 09:02:06 am
		Jonathan archived the chat

	6m 32s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com